.partner { min-height: 600px; }

.partner-list { display: flex; flex-wrap: wrap; margin-top: 50px; }

.partner-item { width: calc(20% - 8px); margin-right: 10px; margin-bottom: 10px; border: 1px solid #eee; border-radius: 4px; background-color: #f8f9fb; height: 80px; display: block; }

.partner-item:nth-child(5n) { margin-right: 0; }

.partner-item img { width: 100%; height: 100%; object-fit: contain; }

@media (max-width: 768px) { .partner { min-height: calc(100vh - 60px); }
  .partner-list { margin-top: 20px; justify-content: space-around; }
  .partner-item { width: calc(33.33% - 6.5px); margin-bottom: 10px; height: 46px; margin-right: 0; } }
